{
   "like_count": "463.24K",
   "dislike_count": "NaN",
   "description": "Prologue:  The Outlander Who Caught the Wind \nI: Farewell, Archaic Lord \nII:  Omnipresence Over Mortals\nIII. Truth Amongst the Pages  of Purana \nIV. Masquerade of the Guilty \nV. Incandescent Ode  of Resurrection \nVI. Everwinter Without Mercy\n\nAppearing Characters:\nMondstadt Chapter - Diluc\nLiyue Chapter - Ningguang\nInazuma Chapter - Kamisato  Ayaka\nSumeru Chapter - Cyno\nFontaine Chapter - Lyney and  Lynette\nNatlan Chapter - Iansan\nSnezhnaya Chapter - Harbinger  Pulcinella and followers\nKhaenri'ah Chapter -  Dainsleif\nThe Sea of Flowers at the End  - The Traveler\n\n#GenshinImpact #miHoYo\n\n↓ Follow us for the latest news ↓\nOfficial Website: https://genshin.mihoyo.com/en\nFacebook: https://www.facebook.com/GenshinImpact/\nTwitter: https://twitter.com/GenshinImpact\nInstagram: https://www.instagram.com/genshinimpact/\nReddit: https://www.reddit.com/r/Genshin_Impact/",
   "view_count": "18.24M",
   "title": "Teyvat Chapter Storyline Preview: Travail｜Genshin Impact (Contains spoilers)",
   "tags": [
      "Amber",
      "amber vtuber",
      "genshi",
      "genshi game",
      "genshi impact",
      "genshi video",
      "genshin",
      "genshin game",
      "genshin impact",
      "genshin impact 2020",
      "genshin impact game",
      "genshin impact good",
      "genshin impact graphics",
      "genshin impact introduction",
      "genshin impact manga",
      "genshin impact wiki",
      "geshin",
      "geshin game",
      "Teyvat",
      "yuanshen game",
      "miHoYo China",
      "miHoYo Japan",
      "adventure story",
      "open world game",
      "anime style",
      "MMORPG",
      "anime games",
      "mobile game",
      "MMO PlayStation",
      "yt:cc=on"
   ],
   "duration": "04:18",
   "extractor": "Youtube",
   "thumbnail": "https://i.ytimg.com/vi/TAlKhARUcoY/maxresdefault.jpg",
   "uploader": "Genshin Impact",
   "average_rating": null,
   "url": "https://www.youtube.com/watch?v=TAlKhARUcoY",
   "formats": [
      {
         "height": 1080,
         "fps": 60,
         "filesize": null,
         "filesize_label": null,
         "display_name": "1080p60",
         "encodings": [
            "av01.0.09M.08",
            "avc1.64002a",
            "vp9"
         ]
      },
      {
         "height": 720,
         "fps": 60,
         "filesize": null,
         "filesize_label": null,
         "display_name": "720p60",
         "encodings": [
            "av01.0.08M.08",
            "avc1.4d4020",
            "vp9"
         ]
      },
      {
         "height": 720,
         "fps": 30,
         "filesize": null,
         "filesize_label": null,
         "display_name": "720p30",
         "encodings": [
            "avc1.4d401f",
            "vp9",
            "avc1.64001F"
         ]
      },
      {
         "height": 480,
         "fps": 30,
         "filesize": null,
         "filesize_label": null,
         "display_name": "480p30",
         "encodings": [
            "av01.0.04M.08",
            "avc1.4d401f",
            "vp9"
         ]
      },
      {
         "height": 360,
         "fps": 30,
         "filesize": null,
         "filesize_label": null,
         "display_name": "360p30",
         "encodings": [
            "av01.0.01M.08",
            "avc1.4d401e",
            "avc1.42001E",
            "vp9"
         ]
      },
      {
         "height": 240,
         "fps": 30,
         "filesize": null,
         "filesize_label": null,
         "display_name": "240p30",
         "encodings": [
            "av01.0.00M.08",
            "avc1.4d4015",
            "vp9"
         ]
      },
      {
         "height": 144,
         "fps": 30,
         "filesize": null,
         "filesize_label": null,
         "display_name": "144p30",
         "encodings": [
            "av01.0.00M.08",
            "avc1.4d400c",
            "vp9"
         ]
      },
      {
         "height": 144,
         "fps": 8,
         "filesize": null,
         "filesize_label": null,
         "display_name": "144p8",
         "encodings": [
            "mp4v.20.3"
         ]
      },
      {
         "height": 90,
         "filesize": null,
         "filesize_label": null,
         "display_name": "90p",
         "encodings": []
      },
      {
         "height": 45,
         "filesize": null,
         "filesize_label": null,
         "display_name": "45p",
         "encodings": []
      },
      {
         "height": 27,
         "filesize": null,
         "filesize_label": null,
         "display_name": "27p",
         "encodings": []
      }
   ]
}